@charset "utf-8";

@media screen {
	body {
		color: #555;
		background-color: #FFF;
		font-size: 0px;
		/*font-family: Arial Narrow, Arial, Verdana, Helvetica, sans-serif;*/
		font-family: Verdana, Helvetica, sans-serif;
		padding: 10px;
		margin: 0px;
	}
	
	/*#stin {
		/*background-image: url('../img/stin.png');
		background-repeat:repeat-y;
		background-position: center;
	}*/
	
	p {
		height: 100%;
	}
	
	#cela-stranka {
		width: 950px;
		background-color:#FFF;
		margin: 0px auto 0px auto;
		padding: 0px;
		border: 0px;
	}
	
	#kontejner {
		width: 880px;
		margin: 0px auto 0px auto;
		padding: 0px;
		border: 0px;
		background-color:#FFF;
	}
	
	#hlavicka {
		width: 880px;
		height: 100px;
		margin: 0px;
		padding: 0px;
		/*background-image: url('../img/loga/logo.gif');
		background-repeat: no-repeat;
		background-position: 0px 24px;*/
	}
	
				div#jazyky {
					color: #FFF;
					float:right;
					padding: 30px 0px 0px 0px;
					cursor: pointer;
				}
				
				div#jazyky a {
					color: #FFF;
					font-size: 12px;
					margin: 0px 0px;
					text-decoration: none;
				}
				
				div#jazyky a.aktualni {
					color: #ffab58;
					border: 1px solid #CCCCCC;
				}
				
				div#jazyky a:hover {
					color: #ff7f00;
				}
				
				div#vyhledavani {
					background-color: #FFFFFF;
					color: #005387;
					float:right;
					padding: 15px 0px 0px 0px;
					cursor: pointer;
				}
	
				div#logo {
					width: 200px;
					height: 70px;
					margin-top: -5px;
					float: left;
				}

				div#vyhledavani .vyhledavani-label {
					text-transform: uppercase;
				}
	
				div#vyhledavani .vyhledavani-pole {
					color: #000;
					border: 0px none;
					padding: 6px 5px 0px 25px;
					margin: 0px;
					background-color: #FFFFFF;
					background-image:url('../img/search.png');
					background-position: 0px 0px;
					width: 155px;
					height: 21px;
				}
	
				div#vyhledavani .vyhledavani-ok {
					color: #333;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size: 10px;
					padding: -2px 0px 0px 0px;
					font-weight: bold;
					border: 0px solid #000000;
					background-color:#FFFFFF;
					background-image: url('../img/search-button.png');
					background-position: 0px 0px;
					width: 108px;
					height: 27px;
				}

				div#vyhledavani .vyhledavani-ok:hover {
					color: #000;
					background-image:url('../img/search-button-over.png');
				}
	
	#flash {
		background-image: url('../img/flash_image.jpg');
		background-repeat: no-repeat;
		background-position: center top;
		padding: 0px;
		margin: 0px;
		height: 150px;
	}
	 
	#mainFlashDiv {
		padding: 0px;
		margin: 0px;
		font-size: 0px;
	}

	.bannerFlashDiv {
		/*position: relative;*/
		clear: left;
		/*float: left;*/
		padding: 0px;
		margin: 20px;
	}

	/*#pozadi {
		background-image: url('../img/pozadi.png');
		background-repeat: no-repeat;
		background-position: center top;
		background-color: #0B2034;
	}*/
	
	#linka {
		background-image: url('../img/linka.gif');
		background-repeat: repeat-x;
		width: 880px;
		height: 5px !important;
		padding: 0px;
		margin: 0px;
		font-size: 0px;
	}
	
	#menudiv {
		text-align:center;
	}
	
	#info {
		overflow: hidden;
		float: left;
		width: 670px;
		min-height: 20px;
		margin: 0px;
		padding: 0px 5px 10px 5px;
		text-align: left;
	}

		#info img.logo-divize {
			float: left;
			clear: left;
			padding: 10px;
			z-index: 0;
		}

	#obsah {
		float: left;
		width: 470px;
		margin: 0px;
		padding: 10px 10px 50px 10px;
		min-height: 270px;
	}
	
	#sloupec-divize {
		overflow: hidden;
		float: right;
		width: 170px;
		min-height: 300px;
		margin: 0px;
		padding: 17px 5px 10px 5px;
		text-align: left;
	}

  #sloupec-divize img.logo-divize {
    float: right;
    clear: right;
    padding: 10px;
    border: 0px none;
  }

  table#divizeInfo {
    float: left;
    border-collapse: collapse;
    width: 166px;
    height: 65px;
    margin: 7px 0px 3px -8px;
    background-image: url('../img/divizeInfo.png');
    background-position: center;
    background-repeat: no-repeat;
  }
  
  table#divizeInfo td {
    color: #005581;
    text-transform: uppercase;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    font-size: 12pt;
    padding: 0px 15px;
    cursor: default;
  }
  
  img#divizeInfoSklopan {
    float: left;
    width: 166px;
    height: 65px;
    margin: 7px 0px 3px -8px;
  }

	#levy-sloupec {
		overflow: hidden;
		float: left;
		width: 200px;
		min-height: 300px;
		margin: 0px;
		padding: 10px 5px 10px 0px;
		text-align: left;
	}
	
				#levy-sloupec .leva-navigace, #sloupec-divize a {
					text-transform: uppercase;
				}

				#levy-sloupec a, #sloupec-divize a {
					padding: 0px;
				}

				#levy-sloupec a.navi, #sloupec-divize a.navi {
					display: block;
					padding: 4px 4px;
					/*letter-spacing: -1px;*/
					font-weight: bold;
				}
				#levy-sloupec a.sel {
					color: #777;
				}
				
				.barva-divize-0 {
					color: #BCBCBC;
				}
				.barva-divize-1 {
					color: #db3737;
				}
				.barva-divize-2 {
					color: #20B18C;
				}
				.barva-divize-3 {
					color: #fc8238;
				}
				.barva-divize-4 {
					color: #F08326;
				}
				

				#akt-nadpis {
					text-align: center;
					color: #005387;
					/*text-transform: uppercase;*/
					font-weight: bold;
					font-size: 12px;
					border-bottom: 2px solid #ff7f00;
				}
				
				div#older-news {
					text-align: center;
					padding: 10px;
				}
				
				div#older-news a {
					color: #005387;
					text-decoration: none;
					font-weight: bold;
					font-size: 14px;
				}
				
				div#older-news a:hover {
					color:#369fC3;
					text-decoration: none;
				}
				
				.aktualita {
					padding: 2px;
					margin: 2px 0px;
				}
				
				.aktualita a.akt-odkaz-nahledu {
				display: block;
				float: right;
				clear: right;
				}
				
				.aktualita a img.akt-nahled {
					border: 1px solid #aaa; 
					padding: 1px;
					margin:5px 1px;
					background-color: #DDD;
				}

				.aktualita .nadpis {
					padding: 0px;
					clear: right;
				}
				
				.aktualita .nadpis a {
					color: #005387;
					text-decoration: none;
					font-size: 12px;
					text-transform: uppercase;
				}
				
				.aktualita .nadpis a:hover {
					color: #369fC3;
					text-decoration: none;
				}
				
				.aktualita .datum {
					font-size: 12px;
				}
				
				.aktualita .text {
					padding: 2px 4px 0px 4px;
					font-size: 12px;
				}
				
				.aktualita .vice {
					text-align: right;
					float: right;
					clear: right;
					margin: 0px;
					padding: 0px;
					width: 100%;
					border-bottom: 1px #BBB dashed;
				}
				
				.aktualita .vice a {
					text-decoration: none;
					font-family:Arial, Helvetica, sans-serif;
					font-weight: bold;
					color: #005387;
					font-size: 12px;
				}
				
				.aktualita .vice a:hover {
					color: #369fC3;
					text-decoration: none;
				}
	
	#patka {
		color: #555;
		clear: both;
		width: 880px;
		height: 28px;
		margin: 0px auto 5px auto;
		padding: 5px 0px 0px 0px;
		text-align: center;
		background-image: url('../img/patka.png');
		background-repeat: no-repeat;
		background-position: center top;
		text-align: center;
    position: relative;
	}
	
  #bottom_control {
    margin-top: -14px;
  }
  
  #bottom_control_left {
    position: absolute;
    left: 0px;
    top: 5px;
    text-align: left;
  }
  
  #bottom_control_right {
    position: absolute;
    right: 0px;
    top: 5px;
    text-align: right;
  }
  
  #bottom_control_left a, #bottom_control_right a {
    padding: 0px 0px 0px 12px;
    margin: 1px 10px 0px 0px;
    color: #777;
    font-size: 10px;
    background-repeat: no-repeat;
    background-position:   2px center;
  }
  
	.clear {
		clear: both;
		line-height: 1px;
		padding: 0px;
		margin: 0px;
		border: 0px;
		font-size: 0px;
		height: 0px;
	}
	
	
	/* ================================= */

	div.linka_kratka {
		background-color:#FFFFFF;
		background-image: url('../img/linka-kratka.gif');
		background-position: left top;
		background-repeat: no-repeat;
		width: 100%;
		height: 5px;
		clear: both;
	}
	div.linka_dlouha {
		background-color:#FFFFFF;
		background-image: url('../img/linka-dlouha.gif');
		background-position: left top;
		background-repeat: no-repeat;
		width: 100%;
		height: 5px;
		clear: both;
	}
	
	
	
	/* ================================= */
	
	input.tlac {
		color: #333;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		padding: -2px 0px 0px 0px;
		letter-spacing:0px;
		font-weight: bold;
		border: 1px solid #000000;
		background-image:url('../img/menu-lista.png');
		background-position: 0px -4px;
		height: 24px;
	}
	
	fieldset {
		border: 1px solid #369FC3;
		padding: 4px 10px;
		margin: 10px 0px;
	}
	
	fieldset table th {
		text-align: left;
		width: 50%;
	}
	
	fieldset table td {
		text-align: left;
	}
	
	/* ================================= */
	
	.flag{
		border: 1px solid #42444F;
		margin: 0px 1px;
	}
	
	.flag_selected{
		border: 1px solid #F58216;
		margin: 0px 1px;
	}
	
	.oddelovac_radku_tabulky {
		border-top: 1px solid #666666;
		height:10px;
	}
	
	#top_link {
		background-image: url('../img/top_link.gif');
	}
	
	#back_link {
		background-image: url('../img/back_link.gif');
	}
	
	#admin_login {
		background-image: url('../img/lock.gif');
	}
	
	#admin_logout {
		background-image: url('../img/logout.gif');
	}
	
	#admin_menu {
		background-image: url('../img/admin.gif');
	}
	
	#admin_chpwd {
		background-image: url('../img/chpwd.gif');
	}
	
	input, select {
		vertical-align: middle;
	}
	
	.pole {
		border: 1px solid #999;
		padding: 1px 2px;
		font-size: 12px;
		width: 350px;
		background-color: #fff;
	}
	
	.pole_male {
		border: 1px solid #999;
		padding: 1px 2px;
		font-size: 12px;
		width: 80px;
		background-color: #fff;
	}
	
	.pole_stredni {
		border: 1px solid #999;
		padding: 1px 2px;
		font-size: 12px;
		width: 160px;
		background-color: #fff;
	}
	
	.disabled_item {
		background-color: #ddd !important; 
	}
	
	.pole_small {
		font-family: arial;
		border: 1px solid #999;
		padding: 1px 2px;
		font-size: 12px;
		width: 370px;
		height: 50px;
		background-color: #fff;
	}
	
	textarea.pole {
		border: 1px solid #999;
		padding: 1px 2px;
		font-size: 12px;
		width: 500px;
		background-color: #fff;
		font-family: arial;
		font-size: 11px;
	}
	
	select.pole {
		border: 1px solid #999;
		padding: 1px 2px;
		font-size: 12px;
		width: 255px;
		background-color: #fff;
	}
	
	label {
		vertical-align: middle;
	}
	
	/* ================================= */
	div.galerie_nahledu {
		width: 100%;
	}
	
	div.galerie_nahledu h2{
		clear: left;
	}
	/* ================================= */
	
	.ikona-skupiny-referenci {
		vertical-align: middle;
		margin-left: 15px;
		margin-right: 20px;
		border: none;
	}

	/*odkaz pro zobrazování/skrývání detailu reference*/
	a.spinac_detailu{
		text-decoration:none;
	}
	
	a.spinac_detailu:hover{
		color: #369fC3;
		text-decoration: none;
	}
	
	.radek_zobrazen {
		display: table-cell;
	}
	
	.radek_skryt {
		display: none;
	}

	/*tabulka s detailem reference*/
	table.tab_detail_ref{
		margin-top: 8px;
		margin-left: 8px;
		background-color: #DDD;
		text-align: left;
		border: none;
		width: 100%;
	}
	
	/*buňka tabulky s detailem reference*/
	table.tab_detail_ref td{
		background-color:#044;
		text-align: left;
		border: none;
	}
	
	td.popisek {
		color:#999999;
		font-weight: bold;
		text-align: right;
		padding-right: 10px;
		width: 137px;
	}
	td.popisek_kontakt_form {
		color:#666;
		font-weight: bold;
		text-align: right;
		padding-right: 10px;
		vertical-align: top;
		width: 100px;
	}

	a.butt {
		background-repeat: no-repeat;
		background-position: 4px center;
		background-color: #EEE;
		padding: 5px 5px 5px 22px;
		border: 1px solid #999;
		color: #555;
	}
	a.butt:hover {
		text-decoration: none;
		background-color: #CCC;
		color: #333;
	}
	
	a.prac_pozice_prehled {
		font-size:12px;
		margin: 0px 30px 15px 0px;
		display: block;
	}
	
	/* ================================= */
	
	.trans_box_highlight {
	 background-color:#CC6633;
	}
	
	td.termin_ok {
		color:#6CB760;
	}
	
	td.termin_expired {
		color:#FF8080;
	}
	
	#calnd {
		width: 40px;
		position: absolute;
		background-color: #fff;
	}
	
	#calnd table {
		background-color: #fff;
		border: 0px;
		border-collapse: collapse;
	}
	
	#calnd table.cpBorder {
		border: 1px solid #999;
	}
	
	#calnd table td {
		text-align: right;
		padding: 2px;
	}
	
	#calnd a {
		text-align: right;
		text-decoration: none;
		color: #000;
		padding: 1px 3px;
	}
	
	#calnd span.cpMonthNavigation {
		font-weight: bold;
		color:#666; /*přidáno kvůli zobrazení měsíce a roku nahoře v kalendáři..*/
	}
	
	#calnd a.cpCurrentDate {
		background-color: #fff1bb;
		color: #ff0000;
		border: 1px solid #999;
		padding: 0px 2px;
		width: 20px;
	}
	
	#calnd a.cpOtherMonthDate {
		color: #bbb;
		text-align: right;
	}
	
	#calnd a.cpCurrentMonthDate:hover, #calnd a.cpOtherMonthDate:hover {
		background-color: #fff1bb;
		color: #ff0000;
		padding: 0px 2px;
		border: 1px solid #999;
	}
	
	#calnd td.cpDayColumnHeader {
		text-align: center;
	}
	
	#calnd a.cpMonthNavigation {
		font-weight: bold;
		color: #000;
		font-size: 12px;
		text-align: center;
	}
	
	.kalendar {
		width: 100px;
		height: 16px;
		vertical-align: middle;
		padding: 1px 2px;
		background-image: url('../img/ikony/kalendar.gif');
		background-repeat: no-repeat;
		background-position: right top;
		border: 1px solid #999;
		font-size: 12px;
		background-color: #fff;
	}
	
	td.ico {
		width: 20px;
	}
	
	.schovat {
		display: block;
		overflow: hidden;
		white-space: nowrap;
		white-space: normal !important;
		height: 20px;
	}
	.sch {
		overflow: hidden;
		white-space: nowrap;
		white-space: normal !important;
	}
	
	.mceToolbarContainer img {
		z-index: -1000;
	}
	
	.chyba {
		color:#CC6600;
		font-weight: bold;
	}

	div.blok {
		border: 1px solid #eee;
		padding: 3px;
		margin-top: 2px;
	}
	div.blok td.label {
		vertical-align: top;
		text-align: right;
		width: 90px;
	}
	div.blok td.seznam {
		vertical-align: top;
		text-align: left;
	}
	div.blok td.seznam ul {
		margin: 8px 10px 7px 0px;
	}
	
	
	
				h1 img#vlajka_v_nadpisu {
					vertical-align: middle;
					border: none;
					margin-left: 15px;
				}
	
				h1.znak {
					background-image: url('../img/loga/znak.gif');
					background-position: 0px 2px;
					padding-top: 0px;
					padding-left: 24px;
					min-height:12px;
				}

				h1.automotive {
					background-image: url('../img/loga/znak-automotive.gif');
				}
				
				h1.services {
					background-image: url('../img/loga/znak-services.gif');
				}

				h1.machinery {
					background-image: url('../img/loga/znak-machinery.gif');
				}

				h1.centrum {
					background-image: url('../img/loga/znak-centrum.gif');
				}
				
				h1.hlavni_nadpis {
					float: right;
					margin: 35px 10px 0px 10px;
					clear: right;
					width: 425px;
					height: 21px;
				}

	.povinne {
		background-color:#E8EA8E;
	}

	div.submit {
		text-align: center;
	}
	.telefon {
		white-space: nowrap;
	}

	div.mapa {
		float: right;
	}
	
	div.mapa a img {
		border: 1px solid #aaa;
		padding: 2px;
		background-color:#0B2020;
		margin: -20px 0px 15px 10px;
	}
	
	div.mapa a:hover img {
		border: 1px solid #555;
		padding: 2px;
		background-color: #0B2020;
	}
	.link_back {
		font-size: 12px;
		padding-left: 12px;
		background-image: url('../img/arrow_left.gif');
		background-repeat: no-repeat;
		background-position: 0px center;
		float:right;
		position:relative;
	}
	
	.aktualita_prehled {
		font-weight: bold;
		font-size: 12px;
		margin: 10px 0px 4px 0px;
		/*display: block;*/
	}
	
	.login_field {
		border: 1px solid #0099CC;
		padding: 1px 2px;
	}
	
	.login_button {
		margin-right: 4px;
	}
	div.fotka {
		float: left;
		width: 130px;
		height: 170px;
		text-align: center;
		margin: 7px 4px;
	}
	
	div.fotka a {
		color: #A9A9A9;
	}
	
	div.bez_ramu a img {
		border: none !important;
	}
	
	div.fotka a img {
		border: 1px solid #666;
		padding: 3px;
		background-color: #005387;
	}
	
	div.fotka a:hover img {
		border: 1px solid #005387;
	}
	
	.err {
		color:#FF0000;
		padding:5px 20px;
	}

	legend {
		color: #005387;
	}	

	table.ramecek {
		width: 100%;
		border-collapse: collapse;
	}
	
	table.ramecek th {
		border: 1px solid #005186;
		background-color: #EEE;  
		text-align: center;
		vertical-align: middle;
		padding: 2px 3px;
	}
	
	table.ramecek th.ikonky {
		width: 60px;
	}

	table.ramecek .ikonky {
		width: 60px;
	}

	table.ramecek .ikonky img{
		margin: 0px 2px 0px 2px; 
	}

	table.ramecek td {
		border: 1px solid #005186;
		background-color: #EEE;  
		text-align: center;
		vertical-align: middle;
		padding: 1px 2px;
	}
	
	/*buňka s tabulkou detailu reference*/
	table.ramecek td.detail_reference {
		background-image: url('../img/ref_detail2.gif');
		background-color: #eee;
		background-repeat: repeat-x;
		text-align: left;
		padding: 8px 10px;
	}
	
	
	 
	table.ramecek tr.radek1 td {
		background-color: #FFF;  
	}
	
	table.ramecek tr.radek2 td {
		background-color: #EEE;  
	}
	
	
	table.ramecek2 {
		width: 100%;
		border-collapse: collapse;
	}
	
	table.ramecek2 th {
		border: 1px solid #444;
		background-color: #DDD;  
		text-align: center;
		vertical-align: middle;
		padding: 2px 3px;
	}
	
	table.ramecek2 td {
		border: 1px solid #444;
		background-color: #FFF;  
		text-align: center;
		vertical-align: middle;
		padding: 1px 2px;
	}
	
	table.ramecek2 tr.radek1 td {
		background-color: #FFF;  
	}
	
	table.ramecek2 tr.radek2 td {
		background-color: #EEE;  
	}
	
	.odkaz_na_vysledek_ikona {
		vertical-align: middle;
	}	

	#leva_navigace_administrace {
		border: 1px solid #bbb;
		background-color:#eee;
		height: 58px;
		margin-top: -3px;
		margin-bottom: 8px;
	}

	#admin_toolbar_titulek {
		background-image: url('../img/admin.gif');
		background-position: 186px;
		background-repeat: no-repeat;
		background-color: #ddd;
		border-bottom: 1px solid #bbb;
		height: 18px;
		padding-left: 4px;
		cursor: pointer;
	}

	#leva_navigace_administrace a.ikonka {
		padding: 2px;
		font-size: 8px;
		width: 16px;
		height: 16px;
		display: block;
		float: left;
	}
	#leva_navigace_administrace a.ikonka:hover {
		background-color:#ddd;
	}


}
